<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'tg', version '2.1'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Оиди муҳаррир';
$string['absbottom'] = 'аз канори поёнии сатр';
$string['acteditorshhdr'] = 'Муҳаррирҳои дастраси матнӣ';
$string['address'] = 'Адрес';
$string['alertnoselectedtext'] = 'Шумо бояд дар аввал матнро ҷудо кунед!';
$string['alignment'] = 'Рост кардан';
$string['alternatetext'] = 'Матни алтернативӣ';
$string['anchorhelp'] = 'Фақат барои хатчӯб гузоштан имкон медиҳад. Шумо боз бояд дастӣ истинод бунёд намоед.';
$string['anchorname'] = 'Номи хатчӯб';
$string['anchors'] = 'Хатчӯбҳо';
$string['baseline'] = 'Аз рӯ хати базавӣ';
$string['bold'] = 'Нимғафс';
$string['borderthickness'] = 'Ғафсии сарҳад';
$string['bottom'] = 'Аз канори поёнӣ';
$string['browse'] = 'Интихоб карда шавад';
$string['cancel'] = 'Бекор кардан';
$string['cellpadding'] = 'Фосилаи матн аз сарҳади ҳуҷрача';
$string['cellspacing'] = 'Масофаи байни ҳуҷрачаҳо';
$string['choosechar'] = 'Рамз интихоб карда шавад';
$string['chooseicon'] = 'Нишона барои замима';
$string['close'] = 'Маҳкам карда шавад';
$string['closeafterreplace'] = 'Пас аз иваз кардан маҳкам карда шавад';
$string['cols'] = 'Сутунчаҳо';
$string['configeditorplugins'] = 'Илтимос, плагинҳои матниеро, ки истифода бурдан мехоҳед,  интихоб намоед, ва онҳоро бо тартиби тавсияшаванда ҷо ба ҷо кунед.';
$string['copy'] = 'Ҷудокунӣ нусхабардорӣ карда шавад';
$string['createanchor'] = 'Хатчӯб бунёд карда шавад';
$string['createfolder'] = 'Папка бунёд карда шавад';
$string['createlink'] = 'Замима кардани истинод';
$string['cut'] = 'Ҷудокунӣ бурида шавад';
$string['cutpastemozilla'] = 'Мутаассифона, Шумо ихтисорҳои стандартии клавиатуравиро истифода бурда наметавонед (ё тугмаи "Замима карда шавад") барои ба ин online-муҳаррир замима кардани матн. Сабаб дар танзимҳои бехатарӣ аст, ки дар баъзе версияҳои браузерҳои Mozilla ва Firefox ҷойгир карда шудаанд.<br /><br />Яке аз тавсияҳои зеринро истифода бурда бинед:<br>(1) Ба ҷои CTRL-v, SHIFT-Insert -ро истифода баред<br>(2) Менюи Ислоҳ->Дар браузери Шумо замима карда шавад (дар болои экран) истифода баред<br>(3)  Файли зеринро таҳрир карда, танзимҳои браузери худро дигар кунед: user.js.<br /><br />Тугмаи "ОК"-ро барои маълумотномаи муфассал ё  "Бекор карда шавад"-ро барои бозгаштан ба таҳрир зер кунед.';
$string['delete'] = 'Нест карда шавад';
$string['editors'] = 'Муҳаррирҳои матнӣ';
$string['editorsettings'] = 'Идоракунии муҳаррирҳо';
$string['enterurlfirst'] = 'Дар аввал матнро дохил намудан лозим аст';
$string['filebrowser'] = 'Рӯйхати файлҳо';
$string['findwhat'] = 'Ёфта шавад';
$string['fontname'] = 'Номи шрифт';
$string['fontsize'] = 'Андозаи шрифт';
$string['forecolor'] = 'Ранги шрифт';
$string['formatblock'] = 'Формат';
$string['fullscreen'] = 'Муҳаррири пурра амалкунанда';
$string['heading'] = 'Сарлавҳа';
$string['height'] = 'Баландӣ';
$string['hilitecolor'] = 'Ранги замина';
$string['horizontal'] = 'Уфуқӣ';
$string['horizontalrule'] = 'Хати уфуқӣ';
$string['htmlmode'] = 'HTML-коди ибтидоӣ';
$string['imageurl'] = 'Адреси тасвир';
$string['indent'] = 'Фосила зиёдтар карда шавад';
$string['insertchar'] = 'Рамзи махсус гузошта шавад';
$string['insertimage'] = 'Расм гузошта шавад';
$string['insertlink'] = 'Истинод гузошта шавад';
$string['insertsmile'] = 'Хандонак (смайлик) гузошта шавад';
$string['inserttable'] = 'Ҷадвал гузошта шавад';
$string['italic'] = 'Курсивӣ';
$string['itemsreplaced'] = 'сатр иваз карда шуд!';
$string['justifycenter'] = 'Аз марказ';
$string['justifyfull'] = 'Аз рӯи васеӣ';
$string['justifyleft'] = 'Аз канори чап';
$string['justifyright'] = 'Аз канори рост';
$string['lang'] = 'Забон';
$string['layout'] = 'Формат';
$string['left'] = 'Аз канори чап';
$string['lefttoright'] = 'Самт аз чап ба рост';
$string['linkproperties'] = 'Хусусиятҳои истинод';
$string['linktarget'] = 'Фрейм';
$string['linktargetblank'] = 'Дар равзанаи нав';
$string['linktargetnone'] = 'Не';
$string['linktargetother'] = 'Дар фрейми дигар (на аз рӯи тартиб)';
$string['linktargetself'] = 'Дар ин фрейм';
$string['linktargettop'] = 'Дар ин оина';
$string['linktitle'] = 'Сарлавҳа';
$string['linkurl'] = 'URL';
$string['matchcase'] = 'Регистр ба ҳисоб гирифта шавад';
$string['middle'] = 'Аз миёна';
$string['minimize'] = 'Ба муҳаррири муқаррарӣ баргаштан';
$string['move'] = 'Интиқол додан';
$string['multi'] = 'Бисёр';
$string['mustenterurl'] = 'Илтимос, URL-ро дохил намоед';
$string['nolink'] = 'Ба пайвастшавии автоматӣ роҳ дода нашавад';
$string['normal'] = 'Муқаррарӣ';
$string['notimage'] = 'Файли интихобшуда тасвир нест. Илтимос, тасвирро интихоб намоед:)!';
$string['notset'] = 'Интихоб нашудааст';
$string['ok'] = 'ОК';
$string['options'] = 'Параметрҳо';
$string['orderedlist'] = 'Рӯйхати рақамгузоришуда';
$string['outdent'] = 'Кам кардани фосила';
$string['paste'] = 'Аз буфер гузоред';
$string['path'] = 'Роҳ';
$string['percent'] = 'Фоиз';
$string['pixels'] = 'Пикселҳо';
$string['pleaseenteralt'] = 'Илтимос, матни алтернативӣ ворид намоед';
$string['popupeditor'] = 'Муҳаррир дар тамоми экран';
$string['preformatted'] = 'Аз рӯи формати додашуда';
$string['preview'] = 'Дида баромадан';
$string['properties'] = 'Хусусиятҳо';
$string['redo'] = 'Амали охирин бозгардонда шавад';
$string['regularexpressions'] = 'Ифодаҳои мунтазам истифода шаванд';
$string['removelink'] = 'Истинод нест карда шавад';
$string['rename'] = 'Аз нав номгузорӣ шавад';
$string['replaceall'] = 'Ҳамааш иваз карда шавад';
$string['replacewith'] = 'Иваз карда шавад ба';
$string['right'] = 'Аз канори рост';
$string['righttoleft'] = 'Самт аз рост ба чап';
$string['rows'] = 'Сатрҳо';
$string['searchandreplace'] = 'Ҷустуҷӯ ва ивазкунӣ';
$string['searchnotfound'] = 'Сатри ҷустуҷӯшаванда ёфт нашудааст!';
$string['selectcolor'] = 'Ранг интихоб карда шавад';
$string['selection'] = 'Ҷудокунӣ';
$string['showhelp'] = 'Маълумотнома оиди истифодаи муҳаррир';
$string['size'] = 'Андоза';
$string['spacing'] = 'Фосила';
$string['strikethrough'] = 'Хатзада';
$string['subscript'] = 'Аломати зери сатр';
$string['superscript'] = 'Аломати болои сатр';
$string['textindicator'] = 'Услуби ҳозира';
$string['textmode'] = 'Шумо ҳозир реҷаи таҳрир коди ибтидоиро истифода бурда истодаед. Тугмаи [<>] -ро барои бозгаштан ба реҷаи таҳрири визуалӣ истифода баред.';
$string['texttop'] = 'Аз канори болоии сатр';
$string['top'] = 'Аз канори болоӣ';
$string['type'] = 'Навъ';
$string['underline'] = 'Хат кашидан';
$string['undo'] = 'Амали охирин бекор карда шавад';
$string['unorderedlist'] = 'Рӯйхати нишонадор';
$string['upload'] = 'Бор карда шавад';
$string['vertical'] = 'Амудӣ';
$string['width'] = 'Васеӣ';
$string['wordclean'] = 'Аз HTML-тегҳо , ки MS Word истифода мебарад, тоза карда шавад';
$string['zip'] = 'ZIP-архив бунёд карда шавад';
