<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'tg', version '2.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Воситаҳои дастраси номнависӣ ба курс';
$string['addinstance'] = 'Восита илова карда шавад';
$string['ajaxnext25'] = 'Баъдина 25 ...';
$string['ajaxoneuserfound'] = '1 истифодабаранда ёфт шуд';
$string['ajaxxusersfound'] = 'Истифодабарандагон ёфт шуданд: {$a}';
$string['assignnotpermitted'] = 'Шумо дар ин курс нақшҳо муқаррар карда наметавонед.';
$string['bulkuseroperation'] = 'Амалҳо бар якчанд истифодабарандагон';
$string['configenrolplugins'] = 'Илтимос ҳамаи тарзҳои даркориро интихоб намуда, бо тартиби даркорӣ ҷо ба ҷо кунед.';
$string['custominstancename'] = 'Номи тарз';
$string['defaultenrol'] = 'Ин тарз барои курсҳои нав илова карда шавад';
$string['defaultenrol_desc'] = 'Ин тарзро аз рӯи хомӯшӣ ба ҳамаи курсҳо илова кардан мумкин аст.';
$string['deleteinstanceconfirm'] = 'Оё ҳақиқатан мехоҳед тарзи номнависии
"{$a->name}"-ро бо {$a->users} истифодабарандагони ба қайд гирифташуда нест кунед?';
$string['durationdays'] = 'Рӯзҳо: {$a}';
$string['enrol'] = 'Номнавис карда шавад';
$string['enrolcandidates'] = 'Истифодабарандагони ба курс номнависнашуда';
$string['enrolcandidatesmatching'] = 'Истифодабарандагони мувофиқи номнависнашуда';
$string['enrolcohort'] = 'Гурӯҳи глобалӣ номнавис шавад';
$string['enrolcohortusers'] = 'Истифодабарандагон ба курс номнавис шаванд';
$string['enrollednewusers'] = '{$a} истифодабарандагони нав бо муваффақият номнавис шуданд';
$string['enrolledusers'] = 'Истифодабарандагоне ки ба курс номнавис шудаанд';
$string['enrolledusersmatching'] = 'Истифодабарандагони мувофиқи номнависшуда';
$string['enrolme'] = 'Ба курс номнавис шудан';
$string['enrolmentinstances'] = 'Тарзҳои номнависӣ ба курс';
$string['enrolmentnew'] = 'Бақайдгирии нав ба';
$string['enrolmentnewuser'] = '{$a->user} дар курс "{$a->course}"номнавис шуд';
$string['enrolmentoptions'] = 'Танзими номнависӣ ба курс';
$string['enrolments'] = 'Номнависӣ ба курсҳо';
$string['enrolnotpermitted'] = 'Шумо ҳеҷ касро ба ин курс номнавис карда наметавонед';
$string['enrolperiod'] = 'Давомнокии таълим';
$string['enroltimeend'] = 'Ба охир расидани номнависӣ';
$string['enroltimestart'] = 'Ибтидои номнависӣ';
$string['enrolusage'] = 'Тарзҳо / сабт шуд';
$string['enrolusers'] = 'Истифодабарандагон ба курс номнавис карда шаванд';
$string['errajaxfailedenrol'] = 'Хатои номнависии истифодабаранда ба курс';
$string['errajaxsearch'] = 'Хато ҳангоми ҷустуҷӯи истифодабарандагон';
$string['erroreditenrolment'] = 'Ҳангоми танзими номнависӣ ба курс хато рӯй дод';
$string['errorenrolcohort'] = 'Хатои бунёд кардани синхроникунонии номнависӣ бо гурӯҳи глобалӣ дар ин курс.';
$string['errorenrolcohortusers'] = 'Хатои номнависии аъзоёни гурӯҳи глобалӣ дар ин курс.';
$string['errorwithbulkoperation'] = 'Ҳангоми кор бар якчанд истифодабарарандагон хато рӯй дод';
$string['extremovedaction'] = 'Амалҳо ҳангоми хориҷкунӣ аз сарчашмаи берунӣ';
$string['extremovedaction_help'] = 'Амалеро интихоб намоед, ки ҳангоми ғайб задани истифодабаранда аз сарчашмаи берунии номнависӣ ба курс иҷро карда мешавад. Илтимос, аҳамият диҳед, ки ҳангоми аз курс хориҷ кардани истифодабаранда баъзе танзимҳо ва маълумотҳои истифодабаранда аз курс нест карда мешаванд.';
$string['extremovedkeep'] = 'Истифодабаранда номнависшуда боқӣ монад';
$string['extremovedsuspend'] = 'Номнависӣ ба курс масдуд карда шавад';
$string['extremovedsuspendnoroles'] = 'Номнависӣ ба курс масдуд карда шавад ва нақшҳои муқарраршуда нест карда шаванд';
$string['extremovedunenrol'] = 'Истифодабаранда аз курс хориҷ карда шавад';
$string['finishenrollingusers'] = 'Ба охир расидани номнависии истифодабарандагон';
$string['invalidenrolinstance'] = 'Тарзи нодурусти номнависӣ';
$string['invalidrole'] = 'Нақши нодуруст';
$string['manageenrols'] = 'Идоракунии воситаҳои номнависӣ';
$string['manageinstance'] = 'Идоракунӣ';
$string['nochange'] = 'Бе дигаргуниҳо';
$string['noexistingparticipants'] = 'Иштирокчиён нестанд';
$string['noguestaccess'] = 'Меҳмонон ба ин курс дастрасӣ надоранд; илтимос, ба система дароед.';
$string['none'] = 'Ҳеҷ кас';
$string['notenrollable'] = 'Шумо ба ин курс номнавис шуда наметавонед';
$string['notenrolledusers'] = 'Дигар истифодабарандагон';
$string['otheruserdesc'] = 'Истифодабарандагони навбатӣ ба ин курс номнавис нашудаанд, аммо дар он нақшҳои меросӣ ё таъйиншуда доранд.';
$string['participationactive'] = 'Фаъолона';
$string['participationstatus'] = 'Ҳолат';
$string['participationsuspended'] = 'Масдуд карда шудааст';
$string['periodend'] = 'то {$a}';
$string['periodstart'] = 'аз {$a}';
$string['periodstartend'] = 'аз {$a->start} то {$a->end}';
$string['recovergrades'] = 'Баҳоҳои пештараи истифодабаранда барқарор карда шаванд, агар имконият бошад';
$string['rolefromcategory'] = '{$a->role} (Аз категорияи курс мерос мондааст)';
$string['rolefrommetacourse'] = '{$a->role} (Аз курси волидӣ мерос мондааст)';
$string['rolefromsystem'] = '{$a->role} (Дар сатҳи сомона таъйин карда шудааст)';
$string['rolefromthiscourse'] = '{$a->role} (Дар ин курс муқаррар карда шудааст)';
$string['startdatetoday'] = 'Имрӯз';
$string['synced'] = 'Синхронӣ карда шудааст';
$string['totalenrolledusers'] = 'Ба курс истифодабарандагон номнавис шудаанд: {$a}';
$string['totalotherusers'] = 'Дигар истифодабарандагон: {$a}';
$string['unassignnotpermitted'] = 'Шумо тайинкунии нақшҳоро дар ин курс бекор карда наметавонед';
$string['unenrol'] = 'Хориҷ карда шавад';
$string['unenrolconfirm'] = 'Оё ҳақиқатан мехоҳед истифодабарандаро "{$a->user}" аз курси "{$a->course}"хориҷ намоед?';
$string['unenrolme'] = 'Худро аз {$a} хориҷ кардан';
$string['unenrolnotpermitted'] = 'Шумо ин истифодабарандаро аз ин курс хориҷ карда наметавонед.';
$string['unenrolroleusers'] = 'Истифодабарандагон хориҷ карда шаванд';
$string['uninstallconfirm'] = 'Шумо мехоҳед тарзи номнависии "{$a}"-ро пурра нест кунед. Дар айни ҳол аз базаи маълумотҳо ҳамаи он чи бо ин навъи номнависӣ вобаста аст, пурра нест мешавад. Оё  БОВАРӢ ДОРЕД, ки давом додан мехоҳед?';
$string['uninstalldeletefiles'] = 'Ҳамаи маълумотҳои вобаста бо тарзи номнависии "{$a->plugin}" аз базаи маълумотҳо нест карда шудаанд. Барои пурра нест кардани тарз (ва пешгирии худ аз худ ҷойгир шудани он) аз сервер ин феҳристро нест кардан лозим аст: {$a->directory}';
$string['unknowajaxaction'] = 'Амали номаълум дархост шудааст';
$string['unlimitedduration'] = 'Бе маҳдудиятҳо';
$string['usersearch'] = 'Ҷустуҷӯ';
$string['withselectedusers'] = 'Бо истифодабардагони интихобшуда';
