<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'tg', version '2.1'.
 *
 * @package     plugin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = 'Дастрасӣ';
$string['displayname'] = 'Номи плагин';
$string['nonehighlightedinfo'] = 'Рӯйхати ҳамаи плагинҳои ҷойгиркардашуда инъикос карда шавад';
$string['noneinstalled'] = 'Ин навъ плагинҳо ҷойгир карда нашудаанд';
$string['plugindisable'] = 'Хомӯш карда шавад';
$string['plugindisabled'] = 'Хомӯш карда шудааст';
$string['pluginenable'] = 'Ба кор андохта шавад';
$string['pluginenabled'] = 'Ба кор андохта шудааст';
$string['rootdir'] = 'Феҳрист';
$string['settings'] = 'Ҷойгиркуниҳо';
$string['showall'] = 'Аз нав бор карда, ҳамаи плагинҳо нишон дода шаванд';
$string['somehighlightedinfo'] = 'Рӯйхати пурраи плагинҳои ҷойгиркардашуда нишон дода шавад';
$string['source'] = 'Сарчашма';
$string['sourcestd'] = 'Стандарт?';
$string['status'] = 'Статус';
$string['status_downgrade'] = 'Версияи навтар аллакай ҷойгир карда шудааст!';
$string['status_missing'] = 'Дар диск нест!';
$string['status_new'] = 'Ҷойгир карда мешавад';
$string['status_nodb'] = 'Дар базаи маълумотҳо нест';
$string['status_upgrade'] = 'Навсозӣ карда мешавад';
$string['systemname'] = 'Ташхисдиҳанда';
$string['type_auth'] = 'Усули аутентификатсия';
$string['type_auth_plural'] = 'Усулҳои аутентификатсия';
$string['type_block'] = 'Блок';
$string['type_block_plural'] = 'Блокҳо';
$string['type_coursereport'] = 'Ҳисоботи курс';
$string['type_coursereport_plural'] = 'Ҳисоботҳо аз рӯи курсҳо';
$string['type_editor'] = 'Муҳаррир';
$string['type_editor_plural'] = 'Муҳаррирон';
$string['type_enrol'] = 'Усули дохилкунӣ';
$string['type_enrol_plural'] = 'Усулҳои дохилкунӣ';
$string['type_filter'] = 'Филтр';
$string['type_filter_plural'] = 'Филтрҳои матнӣ';
$string['type_format'] = 'Формати курс';
$string['type_format_plural'] = 'Форматҳои курсҳо';
$string['type_gradeexport'] = 'Усули экспорти баҳо';
$string['type_gradeexport_plural'] = 'Усулҳои экспорти баҳо';
$string['type_gradeimport'] = 'Усули импорти баҳо';
$string['type_gradeimport_plural'] = 'Усулҳои импорти баҳо';
$string['type_gradereport'] = 'Ҳисоботи журнали баҳоҳо';
$string['type_gradereport_plural'] = 'Ҳисоботҳои журнали баҳоҳо';
$string['type_local'] = 'Плагини маҳаллӣ';
$string['type_local_plural'] = 'Плагинҳои маҳаллӣ';
$string['type_mnetservice'] = 'Хадамоти MNet';
$string['type_mnetservice_plural'] = 'Хадамотҳои MNet';
$string['type_mod'] = 'Модули унсури курс';
$string['type_mod_plural'] = 'Модулҳои унсурҳои курс';
$string['type_plagiarism'] = 'Плагини пешгирии сирқа';
$string['type_plagiarism_plural'] = 'Плагинҳои пешгирии сирқа';
$string['type_portfolio'] = 'Портфолио';
$string['type_portfolio_plural'] = 'Портфолио';
$string['type_profilefield'] = 'Навъи майдони профил';
$string['type_profilefield_plural'] = 'Навъҳои майдонҳои профил';
$string['type_qbehaviour'] = 'Рафтори саволҳо';
$string['type_qbehaviour_plural'] = 'Рафтори саволҳо';
$string['type_qformat'] = 'Формати импорт/экспорти саволҳо';
$string['type_qformat_plural'] = 'Форматҳои импорт/экспорти саволҳо';
$string['type_qtype'] = 'Навъи савол';
$string['type_qtype_plural'] = 'Навъҳои савол';
$string['type_report'] = 'Ҳисоботи сомона';
$string['type_repository'] = 'Махзан';
$string['type_repository_plural'] = 'Махзанҳо';
$string['type_theme'] = 'Мавзӯи тартибдиҳӣ';
$string['type_theme_plural'] = 'Мавзӯъҳо';
$string['type_webservice'] = 'Протоколи веб-хадамот';
$string['type_webservice_plural'] = 'Протоколҳои веб-хадамот';
$string['uninstall'] = 'Дур карда шавад';
$string['version'] = 'Версия';
$string['versiondb'] = 'Версияи ҳозира';
$string['versiondisk'] = 'Версияи нав';
