<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'tg', version '2.1'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Худбаҳодиҳӣ илова карда шавад';
$string['allocationaddeddetail'] = 'Бояд баҳодиҳӣ ба ҷо оварда шавад: <strong>{$a->reviewername}</strong> - ин баҳодиҳанда барои муаллиф <strong>{$a->authorname}</strong>аст';
$string['allocationdeallocategraded'] = 'Нест кардани баҳоҳои аллакай баҳододашуда муяссар нашуд: баҳодиҳанда <strong>{$a->reviewername}</strong>, муаллифи кор: <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Истифодаи такрории баҳодиҳӣ: <strong>{$a->reviewername}</strong> боқӣ гузошта шудааст барои муаллиф <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Параметрҳои ҷобаҷогузорӣ';
$string['assessmentdeleteddetail'] = 'Баҳодиҳӣ нест карда шудааст: <strong>{$a->reviewername}</strong> акнун барои муаллиф  <strong>{$a->authorname}</strong>баҳодиҳанда нест';
$string['assesswosubmission'] = 'Иштирокчиён корҳои пешкашшуда надошта бошанд ҳам, баҳо дода метавонанд';
$string['confignumofreviews'] = 'Миқдори корҳо аз рӯи хомӯшӣ, ки ба таври тасодуфӣ ҷо ба ҷо карда мешаванд.';
$string['excludesamegroup'] = 'Баҳодиҳии кор аз ҷониби ҳамкурсони худи ҳамон гурӯҳ манъ карда шавад.';
$string['noallocationtoadd'] = 'Чизи ҷо ба ҷо карданӣ нест.';
$string['nogroupusers'] = '<p> Огоҳӣ: Агар дар семинар реҷаи "гурӯҳҳои дастрас" ё реҷаи "гурӯҳҳои алоҳида" истифода шавад, истифодабарандаҳо БОЯД иштирокчиёни ақаллан як гурӯҳ бошанд, то ки донишҷӯёни ҳамон гурӯҳ корҳои онҳоро баҳо дода тавонанд. Истифодабарандаҳое ки ба гурӯҳҳо дохил намешаванд, метавонанд худбаҳодиҳиҳои нав кунанд ё баҳоҳои мавударо нест кунанд.<p> Ин истифодабарандаҳо ҳозир аъзоёни гурӯҳ нестанд: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Баҳодиҳиҳо нест карда шудаанд - {$a}';
$string['numofrandomlyallocatedsubmissions'] = 'Корҳои тасодуфан ҷобаҷокардашуда - {$a}';
$string['numofreviews'] = 'Миқдори тақризҳо';
$string['numofselfallocatedsubmissions'] = 'Корҳои худбаҳододашаванда - {$a}';
$string['numperauthor'] = 'аз рӯи муаллифон';
$string['numperreviewer'] = 'аз рӯи баҳодиҳандагон';
$string['pluginname'] = 'Ҷобаҷогузории тасодуфӣ';
$string['randomallocationdone'] = 'Ҷобаҷогузории тасодуфӣ ба ҷо оварда шудааст';
$string['removecurrentallocations'] = 'Ҷобаҷогузории ҳозира нест карда шавад';
$string['resultnomorepeers'] = 'Баҳодиҳандагони дастрас дигар нестанд';
$string['resultnomorepeersingroup'] = 'Баҳодиҳандагони дастрас дар ин гурӯҳи алоҳида дигар нестанд';
$string['resultnotenoughpeers'] = 'Баҳодиҳандагони дастрас ба мақдори кофӣ нестанд';
$string['resultnumperauthor'] = 'Ҷобаҷогузории баҳодиҳиҳои ({$a}) аз рӯи муаллифон';
$string['resultnumperreviewer'] = 'Распределение рецензий ({$a}) по рецензентам';
$string['stats'] = 'Статистикаи ҷобаҷогузории ҳозира';
