<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'tg', version '2.1'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Aдреси (URL) навори нав';
$string['addnew'] = 'Наваш илова карда шавад';
$string['choosefeedlabel'] = 'Наворҳоеро интихоб кунед, ки дар ин блок дастрас мешаванд:';
$string['clientchannellink'] = 'Сомона-сарчашма...';
$string['clientnumentries'] = 'Миқдори сабтҳо аз рӯи хомӯшӣ, ки барои ҳар як навор нишон дода мешаванд.';
$string['clientshowchannellinklabel'] = 'Оё бояд истинод ба сомонаи аслӣ (сомонаи канал) нишон дода шавад? (Аҳамият диҳед, ки агар канал ин истинодро надошта бошад, ҳеҷ чиз инъикос  намеёбад):';
$string['clientshowimagelabel'] = 'Нишонаи канал нишон дода шавад, агар он дастрас бошад:';
$string['configblock'] = 'Ин блок танзим карда шавад';
$string['couldnotfindfeed'] = 'Наворро бо идентификатор ёфтан ғайриимкон аст';
$string['customtitlelabel'] = 'Номи худ (барои истифодаи сарлавҳаи дар навор ишорашуда холӣ гузоред):';
$string['deletefeedconfirm'] = 'Оё боварӣ доред, ки ин наворро нест кардан мехоҳед?';
$string['displaydescriptionlabel'] = 'Оё тасвири ҳар як истинод инъикос  кунонда шавад?';
$string['editfeeds'] = 'Таҳрир кардан, ба навори хабарии RSS/Atom номаи ҷавобӣ навиштан';
$string['editnewsfeeds'] = 'Таҳрир кардани наворҳои хабарӣ';
$string['enableautodiscovery_help'] = 'Ҳангоми дохил намудани параметр наворҳо дар веб-саҳифаҳо ба таври автоматӣ ёфт мешаванд. Масалан, агар http://docs.moodle.org дохил карда шавад, http://docs.moodle.org/en/index.php?title=Special:RecentChanges&feed=rss ёфт мешавад';
$string['feed'] = 'Навор';
$string['feedadded'] = 'Навори хабарӣ илова карда шуд';
$string['feeddeleted'] = 'Навори хабарӣ нест карда шуд';
$string['feeds'] = 'Наворҳои хабарӣ';
$string['feedsaddedit'] = 'Наворҳо илова/таҳрир карда шаванд';
$string['feedsconfigurenewinstance'] = 'Барои танзими блоки инъикос кунандаи RSS-навор ин ҷойро зер кунед.';
$string['feedupdated'] = 'Навори хабарӣ нав карда шуд';
$string['findmorefeeds'] = 'Боз RSS-наворҳо ҷустуҷӯ карда шаванд';
$string['managefeeds'] = 'Ҳамаи наворҳои ман таҳрир карда шаванд';
$string['nofeeds'] = 'Барои сомонаи шумо ҳеҷ як RSS-навор муайян карда нашудааст.';
$string['remotenewsfeed'] = 'Навори хабарии дурдаст';
$string['seeallfeeds'] = 'Ҳамаи наворҳоро дидан';
$string['shownumentrieslabel'] = 'Миқдори максималии сабтҳо, ки барои блок инъикос  кунонда мешаванд.';
$string['submitters'] = 'Кӣ иҷозат дорад RSS-наворҳо илова карда шавад? Илова кардани наворҳо дар ҳар як саҳифаи сомонаи шумо имконпазир аст.';
$string['timeoutdesc'] = 'Вақт ба ҳисоби дақиқаҳо, ки да рдавоми онҳо RSS-навор кэш карда мешавад.';
$string['updatefeed'] = 'Адреси (URL) навори хабарӣ нав карда шавад:';
