<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_email', language 'tg', version '2.1'.
 *
 * @package     message_email
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowusermailcharset'] = 'Интихобкунии код ба истифодабаранда иҷозат дода шавад';
$string['configallowusermailcharset'] = 'Ба кор андохтани ин параметр ба ҳар як истифодабаранда иҷозат медиҳад, ки коди худро барои номаҳои почтаи электронӣ муқаррар намояд.';
$string['configmailnewline'] = 'Аломатҳои тарҷумаи сатр, ки дар мактубчаҳои почтавӣ истифода мешаванд. Ба CRLF мутобиқат бо RFC 822bis лозим мешавад; баъзе серверҳои почтавӣ ба таври автоматӣ LF -ро ба CRLF табдил медиҳанд; дигар серверҳои почтавӣ CRLF -ро ба CRCRLF нодуруст табдил медиҳанд, баъзе дигар бошанд мактубчаҳоро бо LF -и оддӣ рад мекунанд (масалан, qmail). Агар бо расондани почта ё мактубчаҳо бо ду сатри холии пайиҳам мушкилот пайдо шаванд, кӯшиш кунед ин параметрро тағйир диҳед.';
$string['confignoreplyaddress'] = 'Гоҳо мактубчаҳои почтаи электронӣ бе иштироки бевоситаи истифодабаранда ақиб фиристода мешаванд (масалан, мактубчаҳо аз форум). Дар он мавриде ки гирандагон набояд имконияти бевосита  ба истифодабаранда ҷавоб додан дошта бошанд, адреси почтаи электронӣ, ки дар ин ҷо зикр шудааст, ҳамчун адреси бозгашт истифода хоҳад шуд (масалан, ҳангоме ки истифодабаранда адреси худро нишон додан намехоҳад).';
$string['configsitemailcharset'] = 'Ҳамаи почтаи электронӣ аз сомонаи Шумо ба коди дар ин ҷо зикршуда фиристода хоҳад шуд. Дар айни ҳол ҳар як истифодабаранда метавонад онро тағйир диҳад, агар параметри зерин ба кор андохта шавад.';
$string['configsmtpmaxbulk'] = 'Миқдори максималии мактубчаҳо, ки дар давоми як SMTP-сессия фиристода мешаванд. Гурӯҳбандии мактубчаҳо метавонад суръати фиристодани мактубчаҳоро зиёд кунад. Дар мавриди нишондиҳандаҳои аз 2 камтар, мактубчаи электронӣ ҳамчун SMTP-сессияи алоҳида фиристода хоҳад шуд.';
$string['configsmtpuser'] = 'Агар Шумо дар боло SMTP-серверро зикр карда бошед, ва ба он аутентификатсия даркор бошад, пас дар ин ҷо номи истифодабаранда ва калимаи раҳкушоро ворид намоед .';
$string['email'] = 'Огоҳиҳо бо почтаи электронӣ фиристодан ба';
$string['mailnewline'] = 'Аломатҳои тарҷумаи сатр дар номаҳои электронӣ';
$string['noreplyaddress'] = 'Адрес барои номаҳои беҷавоб';
$string['pluginname'] = 'Почтаи электронӣ';
$string['sitemailcharset'] = 'Кодгузорӣ';
$string['smtphosts'] = 'SMTP-серверҳо';
$string['smtpmaxbulk'] = 'Маҳдудкунии сессияи SMTP';
$string['smtppass'] = 'Калимаи раҳкушои SMTP';
$string['smtpuser'] = 'Логини SMTP';
