<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'tg', version '2.1'.
 *
 * @package     survey
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = 'Ҳақиқӣ';
$string['actualclass'] = 'Синфи ҳақиқӣ';
$string['actualstudent'] = '{$a}-и ҳақиқӣ';
$string['allquestions'] = 'Ҳамаи саволҳо аз рӯи тартиб, ҳамаи донишҷӯён';
$string['allscales'] = 'Ҳамаи шкалаҳо, ҳамаи донишҷӯён';
$string['alreadysubmitted'] = 'Ҷавоби Шумо ба анкета аллакай вуҷуд дорад';
$string['analysisof'] = 'Таҳлилҳои {$a}';
$string['answers'] = 'Ҷавобҳо';
$string['attls1'] = 'Ҳангоми баҳо додани изҳорот, ман на ба шахсияти кас, балки ба сифати далелҳо диққат медиҳам';
$string['attls10'] = 'Ҳангоме ки ягон чизро таҳлил мекунам, барои ман то ҳадди имкон воқеъбин будан хеле муҳим аст';
$string['attls10short'] = 'Воқеъбин мондан';
$string['attls11'] = 'Ман кӯшиш карда истодаам, ки ба ҷои рад кардани нуқтаи назари шахс онро исбот кунам';
$string['attls11short'] = 'Нуқтаи назари шахс исбот карда шавад';
$string['attls12'] = 'Ман ҳангоми баҳодиҳии далелҳо меъёрҳои муайянро истифода мебарам';
$string['attls12short'] = 'Меъёрҳо истифода шаванд';
$string['attls13'] = 'Ман кӯшиш мекунам нуқтаи назари шахсро фаҳмам, на ин ки кӯшиш кунам ӯро баҳо диҳам';
$string['attls13short'] = 'Кӯшиш кардан барои фаҳмидани шахс';
$string['attls14'] = 'Ман кӯшиш карда истодаам ба одамон ҷойҳои сусти муҳокимарониҳои онҳоро нишон диҳам, то барои аниқ кардани далелҳо ба онҳо ёрӣ диҳам';
$string['attls14short'] = 'Ҷойҳои сусти далелҳо нишон дода шаванд';
$string['attls15'] = 'Ман   ҳангоми мубоҳиса одатан худро дар ҷои ҳарифон мегузорам, то фаҳмам, ки чаро онҳо чунин фикр мекунанд';
$string['attls15short'] = 'Худро дар ҷои ҳариф тасаввур кардан';
$string['attls16'] = 'Ҳангоми таҳлил ман  ҳатто ҷузъиёти ночизтаринро бо ҷидду ҷаҳд ба назар мегирам';
$string['attls16short'] = 'Таҳлили бо ҷидду ҷаҳд';
$string['attls17'] = 'Ҳангоми муҳокимаи масъала ман мантиқро аз ақидаҳои пешакии худ бештар қадр мекунам';
$string['attls17short'] = 'Қадр кардани мантиқ';
$string['attls18'] = 'Ман ба воситаи хайрхоҳӣ метавонам фаҳмиши нуқтаи назарро, ки аз нуқтаи назари ман фарқ дорад, ба даст оварам.';
$string['attls18short'] = 'Ба воситаи хайрхоҳӣ фаҳмидан';
$string['attls19'] = 'Ҳангоме ман бо касоне дучор мешавам, ки нуқтаи назарашон ба ман бегона метобад,  ман кӯшиш мекунам ҷаҳонбинии худро васеътар кунам, то дида тавонам, чаро онҳо ин тавр фикр мекунанд.';
$string['attls19short'] = 'Кӯшиш мекунам ҷаҳонбинии худро васеътар кунам';
$string['attls1short'] = 'Ба сифати далелҳо диққат додан';
$string['attls2'] = 'Ман бозидани бозии ‘Адвокати иблис’-ро дӯст медорам – нуқтаи назари муқобилро ҷонибдорӣ мекунам';
$string['attls20'] = 'Ман вақтҳо дар кӯшишҳои фаҳмидани он мегузаром, ки чӣ чиз нодуруст аст. Масалан, ман намунаҳоро дар маънидоди адабӣ ҷустуҷӯ мекунам.';
$string['attls20short'] = 'Донистани он ки чӣ чиз нодуруст аст';
$string['attls2short'] = 'Бозидани бозии ‘Адвокати иблис’';
$string['attls3'] = 'Ман кӯшиш мекунам фаҳмам, ки ин шахс аз куҷост, кадом таҷрибаи ҳосилкардааш ӯро водор менамояд, ки чунин фикр кунад';
$string['attls3short'] = 'Фаҳмидани он ки ин шахс аз куҷост';
$string['attls4'] = 'Қисми муҳимтарини таҳсилоти ман ёд гирифтани фаҳмидани одамоне буд, ки аз ман хеле фарқ доранд';
$string['attls4short'] = 'Фаҳмидани одамон';
$string['attls5'] = 'Ман чунин меҳисобам, ки воситаи беҳтарини ташаккул додани нуқтаи назари худ – муошират бо миқдори зиёди одамони гуногун аст';
$string['attls5short'] = 'бо одамони гуногун муошират кардан';
$string['attls6'] = 'Шунидани нуқтаи назари одамоне ки аз дигар муҳит омадаанд, ба ман маъқул аст - ин барои фаҳмидани он ёрӣ медиҳад, ки чӣ тавр ба ҳамин як чиз ба таври гуногун нигаристан мумкин аст';
$string['attls6short'] = 'Шунидани нуқтаи назар маъқул аст';
$string['attls7'] = 'Ман чунин меҳисобам, ки метавонам ба воситаи баҳс бо касоне ки бо ман розӣ нестанд, мавқеи худро мустаҳкам намоям';
$string['attls7short'] = 'Мавқеи худро дар баҳсҳо мустаҳкам менамоям';
$string['attls8'] = 'Барои ман ҳамеша шавқовар буд, ки чаро одамон оиди баъзе чизҳо гап мезананд ва ба онҳо бовар мекунанд';
$string['attls8short'] = 'Донистани он ки чаро';
$string['attls9'] = 'Ман бисёр вақт пай мебарам, ки бо муаллифони китобҳои мехондаам баҳс мекунам, ба мантиқан исбот карданӣ мешавам, ки онҳо дар куҷо хато кардаанд';
$string['attls9short'] = 'Баҳс кардан бо муаллифон';
$string['attlsintro'] = 'Мақсади ин анкета – ёрӣ додан ба мо дар баҳо додани муносибати Шумо ба таълим.<br />Дар анкета ҷавобҳои дуруст ва нодуруст нестанд, мо фақат нуқтаи назари Шуморо фаҳмидан мехоҳем.  Анкетаҳо тамоман махфӣ коркард мешаванд, ва мӯҳтавои онҳо ба баҳоҳои Шумо таъсир намерасонанд';
$string['attlsm1'] = 'Муносибат ба тарзи фикрронӣ ва таълим';
$string['attlsm2'] = 'Омӯзиши пайваста';
$string['attlsm3'] = 'Омӯзиши ҷудогона';
$string['attlsmintro'] = 'Ҳангоми муҳокима…';
$string['attlsname'] = 'ATTLS (версияи 20-саволӣ)';
$string['ciq1'] = 'Дар кадом лаҳза Шумо беш аз ҳама бо омӯзиш машғул будед?';
$string['ciq1short'] = 'Таваҷҷӯҳи бештарин ба омӯзиш';
$string['ciq2'] = 'Дар кадом лаҳза Шумо беш аз ҳама аз омӯзиш дур будед?';
$string['ciq2short'] = 'Беш аз ҳама аз омӯзиш дур будан';
$string['ciq3'] = 'Кадом амали ягон касро дар форумҳо Шумо фоиданоктар меҳисобед?';
$string['ciq3short'] = 'Лаҳзаи фоиданоктарин';
$string['ciq4'] = 'Кадом амали ягон касро дар форумҳо Шумо беш аз ҳама мураккабкунанда ва ҳайронкунанда меҳисобед?';
$string['ciq4short'] = 'Лаҳзаи мураккабтарин';
$string['ciq5'] = 'Кадом воқеаҳо ба Шумо таассуроти бештар гузоштаанд';
$string['ciq5short'] = 'Лаҳзаи бештар таассуротбахш';
$string['ciqintro'] = 'Воқеаҳои ба қарибӣ рӯйдодаи синфро ба ёд оварда, ба саволҳои зерин ҷавоб диҳед.';
$string['ciqname'] = 'Воқеаҳои Бӯҳронӣ';
$string['clicktocontinue'] = 'Барои давом додан ин ҷойро зер кунед …';
$string['clicktocontinuecheck'] = 'Тафтиш карда, давом дода шавад…';
$string['colles1'] = 'Ман ҳангоми омӯзиш ба мавзӯъҳое диққати бештар медиҳам, ки бароям шавқовар мебошанд';
$string['colles10'] = 'Ман аз дигар донишҷӯён хоҳиш мекунам, ки фикрҳои худро фаҳмонанд';
$string['colles10short'] = 'Хоҳиш мекунам, ки фаҳмонанд';
$string['colles11'] = 'Дигар донишҷӯён аз ман хоҳиш мекунанд, ки фикрҳои худро фаҳмонам';
$string['colles11short'] = 'Аз ман хоҳиш мекунанд, ки фаҳмонам';
$string['colles12'] = 'Дигар донишҷӯён бо ман ҳамфикр ҳастанд';
$string['colles12short'] = 'Донишҷӯён маро дастгирӣ мекунанд';
$string['colles13'] = 'Муаллимон фикрронии маро ҳавасманд мекунанд';
$string['colles13short'] = 'Муаллимон фикрррониро ҳавасманд мекунанд';
$string['colles14'] = 'Муаллимон маро рӯҳбаланд мекунанд, ки донишҳоро дар амал истифода барам';
$string['colles14short'] = 'Муаллимон маро рӯҳбаланд мекунанд';
$string['colles15'] = 'Муаллим барои муҳокимаҳо мавзӯъҳои хуберо тартиб медиҳад';
$string['colles15short'] = 'Муҳокимаҳои хубе тартиб медиҳад';
$string['colles16'] = 'Муаллим худ-инъикоскунии танқидӣ тартиб медиҳад.';
$string['colles16short'] = 'Муаллим худ-инъикоскунӣ тартиб медиҳад.';
$string['colles17'] = 'Дигар донишҷӯён маро ба иштирок рӯҳбаланд мекунанд';
$string['colles17short'] = 'Донишҷӯён маро рӯҳбаланд мекунанд';
$string['colles18'] = 'Дигар донишҷӯён саҳми маро хеле зиёд қадр мекунанд';
$string['colles18short'] = 'Донишҷӯён маро хеле зиёд қадр мекунанд';
$string['colles19'] = 'Дигар донишҷӯён саҳми маро қадр мекунанд';
$string['colles19short'] = 'Донишҷӯён маро қадр мекунанд';
$string['colles1short'] = 'Диққати худро ба мавзӯъҳои шавқовар равона кардан';
$string['colles2'] = 'Ман он чиро, ки дар амалияи касбӣ ба ман даркор мешавад, меомӯзам';
$string['colles20'] = 'Дигар донишҷӯён ба муборизаи ман баҳри дониш бо фаҳмиш муносибат мекунанд';
$string['colles20short'] = 'Донишҷӯён маро мефаҳманд';
$string['colles21'] = 'Ман мактубчаҳои дигар донишҷӯёнро дорои фикри солим меҳисобам.';
$string['colles21short'] = 'Ман дигар донишҷӯёнро мефаҳмам';
$string['colles22'] = 'Дигар донишҷӯён мактубчаҳои маро дорои фикри солим меҳисобанд.';
$string['colles22short'] = 'Донишҷӯён маро мефаҳманд';
$string['colles23'] = 'Ман мактубчаҳои муаллимонро дорои фикри солим меҳисобам.';
$string['colles23short'] = 'Ман муаллимонро мефаҳмам';
$string['colles24'] = 'Муаллимон мактубчаҳои маро дорои фикри солим меҳисобанд.';
$string['colles24short'] = 'Муаллимон маро мефаҳманд';
$string['colles2short'] = 'Зарурат барои амалия';
$string['colles3'] = 'Ман он чиро меомӯзам, ки малакаҳои касбии маро такмил дода метавонад';
$string['colles3short'] = 'Такмил додани малакаҳо';
$string['colles4'] = 'Он чи ман меомӯзам, бо амалияи касбии ман зич алоқаманд аст';
$string['colles4short'] = 'Бо амалия алоқаманд аст';
$string['colles5'] = 'Ман ба раванди омӯзиши худ назари танқидӣ дорам';
$string['colles5short'] = 'Назари танқидӣ ба омӯзиш';
$string['colles6'] = 'Ман ба ақидаҳои худ бо назари танқидӣ менигарам';
$string['colles6short'] = 'Назари танқидӣ ба ақидаҳои худ';
$string['colles7'] = 'Ман ба ақидаҳои дигар  донишҷӯён бо назари танқидӣ менигарам';
$string['colles7short'] = 'Назари танқидӣ ба ақидаҳои дигарон';
$string['colles8'] = 'Ман ба фикрҳои хондашуда назари танқидӣ дорам';
$string['colles8short'] = 'Бо танқид хондан';
$string['colles9'] = 'Ман идеяҳои худро ба донишҷӯёни дигар мефаҳмонам';
$string['colles9short'] = 'Фаҳмондани идеяҳои худ';
$string['collesaintro'] = 'Мақсади ин  анкетакунӣ он аст, ки мо фаҳмем, ки таълими масофавӣ барои омӯзиши Шумо то чи андоза имконияти хубе фароҳам овардааст. Ҳар яке аз 24 дастур дар зер оиди таҷрибаи шахсии шумо мепурсад. Дар ин ҷо ҷавобҳои  \'дуруст\'  ё \'нодуруст\'  нестанд: мо фақат нуқтаи назари Шуморо донистан мехоҳем. Дилпур бошед, ки ҷавобҳои шумо дар сатҳи баланди махфият коркард мешаванд, ва ба баҳоҳои Шумо тамоман таъсир намерасонанд. Ҷавобҳои Шумо ба мо ёрӣ мерасонанд, ки дар оянда сифати таълими масофавиро беҳтар намоем. Пешакӣ шукргузор ҳастем.';
$string['collesaname'] = 'COLLES (Ҳақиқатан)';
$string['collesapintro'] = 'Мақсади ин  анкетакунӣ он аст, ки мо фаҳмем, ки таълими масофавӣ барои омӯзиши Шумо то чӣ андоза имконияти хубе фароҳам овардааст. Ҳар яке аз ин 24 изҳорот дар назар доранд, ки Шумо афзалшумориҳои худ (идеал)  ва таассуроти ҳақиқии худро оиди ин масъала муқоиса намоед. Дар ин ҷо ҷавобҳои "дуруст", ё "нодуруст" нестанд: мо фақат нуқтаи назари Шуморо донистан мехоҳем. Дилпур бошед, ки ҷавобҳои шумо дар сатҳи баланди махфият коркард мешаванд, ва ба баҳои Шумо тамоман таъсир намерасонанд. Ҷавобҳои Шумо ба мо ёрӣ мерасонанд, ки дар оянда сифати таълими масофавиро беҳтар намоем. Пешакӣ шукргузор ҳастем.';
$string['collesapname'] = 'COLLES (Афзалшумориҳо ва Ҳақиқатан)';
$string['collesm1'] = 'Релевантнокӣ';
$string['collesm1short'] = 'Релевантнокӣ';
$string['collesm2'] = 'Тафаккури рефлективӣ';
$string['collesm2short'] = 'Тафаккури рефлективӣ';
$string['collesm3'] = 'Интерактивӣ будан';
$string['collesm3short'] = 'Интерактивӣ будан';
$string['collesm4'] = 'Дастгирии муаллим';
$string['collesm4short'] = 'Дастгирии муаллим';
$string['collesm5'] = 'Дастгирии ҳамкурсон';
$string['collesm5short'] = 'Дастгирии ҳамкурсон';
$string['collesm6'] = 'Маънидод кардан';
$string['collesm6short'] = 'Маънидод кардан';
$string['collesmintro'] = 'Дар ин қисм...';
$string['collespintro'] = 'Мақсади ин  пурсиши анкетавӣ он аст, ки мо фаҳмем, ки Шумо дар таълими масофавӣ чиро бештар қадр мекунед. Ҳар яке аз ин 24 изҳорот дар назар доранд, ки Шумо афзалшумориҳои худ (идеал)  ва таассуроти ҳақиқии худро оиди ин масъала муқоиса намоед. Дар ин ҷо ҷавобҳои  \'дуруст\'  ё \'нодуруст\'  нестанд: мо фақат нуқтаи назари Шуморо донистан мехоҳем. Дилпур бошед, ки ҷавобҳои шумо дар сатҳи баланди махфият коркард мешаванд, ва ба баҳои Шумо тамоман таъсир намерасонанд.  Ҷавобҳои Шумо ба мо ёрӣ мерасонанд, ки дар оянда сифати таълими масофавиро беҳтар намоем. Пешакӣ шукргузор ҳастем.';
$string['collespname'] = 'COLLES (Афзалшумориҳо)';
$string['deleteallanswers'] = 'Ҳамаи ҷавобҳо ба пурсиш нест карда шаванд';
$string['deleteanalysis'] = 'Таҳлили ҷавобҳо нест карда шавад';
$string['done'] = 'Анҷом дода шудааст';
$string['download'] = 'Download';
$string['downloadexcel'] = 'Натиҷаҳо дар Exel-формат гирифта шаванд';
$string['downloadinfo'] = 'Шумо метавонед маълумотҳои анкетакунониро дар шакли барои таҳлил мувофиқ гиред: Excel, SPSS ва ғайра.';
$string['downloadresults'] = 'Натиҷаҳо гирифта шаванд';
$string['downloadtext'] = 'Натиҷаҳо дар формати матнӣ гирифта шаванд';
$string['editingasurvey'] = 'Таҳрири анкета';
$string['guestsnotallowed'] = 'Истифодабарандаи меҳмон аз анкетакунонӣ гузашта наметавонад';
$string['howlong'] = 'Шумо анкетаро дар чанд муддат пур кардед?';
$string['howlongoptions'] = 'камтар аз 1 дақиқа, 1-2 дақиқа, 2-3 дақиқа, 3-4 дақиқа, 4-5- дақиқа, 5-10 дақиқа, зиёда аз 10 дақиқа';
$string['ifoundthat'] = 'Ман фаҳмидам, ки';
$string['introtext'] = 'Матни муқаддимавӣ';
$string['ipreferthat'] = 'Ман афзал медонам';
$string['modulename'] = 'Анкета';
$string['modulenameplural'] = 'Анкетаҳо';
$string['name'] = 'Ном';
$string['newsurveyresponses'] = 'Анкетаҳои нави пуркардашуда';
$string['nobodyyet'] = 'Ин анкетаро ҳеҷ кас пур накардааст';
$string['notdone'] = 'Ҳанӯз пур карда нашудааст';
$string['notes'] = 'Таҳлилҳо ва ёддоштҳои шумо';
$string['notyetanswered'] = 'Ҳанӯз ҷавоб нест';
$string['othercomments'] = 'Оё Шумо боз тафсирҳо доред?';
$string['peoplecompleted'] = '{$a} аллакай ин анкетаро пур кардааст';
$string['pluginname'] = 'Анкета';
$string['preferred'] = 'Афзалтар аст';
$string['preferredclass'] = 'Синф афзал донист';
$string['preferredstudent'] = '{$a} афзалтар аст';
$string['question'] = 'Савол';
$string['questions'] = 'Саволҳо';
$string['questionsnotanswered'] = 'Ба баъзе саволҳо ҷавобҳо ба даст наомадаанд';
$string['report'] = 'Ҳисобот аз рӯи анкета';
$string['responses'] = 'Ҷавобҳо';
$string['savednotes'] = 'Ёддоштҳои Шумо маҳфуз дошта шудаанд';
$string['scaleagree5'] = 'Тамоман не, Андаке розӣ нестам, Намедонам, Аз баъзе ҷиҳатҳо розӣ ҳастам, Комилан розӣ ҳастам';
$string['scales'] = 'Шкалаҳо';
$string['scaletimes5'] = 'Қариб ҳеҷ гоҳ, Аҳёнан, Гоҳ-гоҳ, Тез-тез, Қариб ҳамеша';
$string['seemoredetail'] = 'Ҷузъиёт…';
$string['selectedquestions'] = 'Саволҳои интихобшуда дар миқёс, ҳамаи донишҷӯён';
$string['summary'] = 'Хулоса';
$string['survey:download'] = 'Натиҷаҳо гирифта шаванд';
$string['survey:participate'] = 'Ҷавоб додан ба анкета';
$string['survey:readresponses'] = 'Дида баромадани ҷавобҳо';
$string['surveycompleted'] = 'Шумо ин анкетаро пур кардед. График  натиҷаҳои Шуморо нисбат ба нишондиҳандаҳои миёнаи дигарон нишон медиҳад';
$string['surveygraph'] = 'Графики анкета';
$string['surveyname'] = 'Ном';
$string['surveysaved'] = 'Маҳфуз дошта шудааст';
$string['surveytype'] = 'Навъ';
$string['surveytype_help'] = '3 навъ анкетаҳо дастрасанд:

* ATTLS (Attitudes to Thinking and Learning Survey - Муносибат ба тафаккур ва таълим). Барои муайян кардани он ки шахс то кадом дараҷа "робитапазир" аст (аксаран бо майли том таҳсил мекунад, ба ҳамкории наздиктар қодир аст ва идеяҳои дигаронро ба осонӣ қабул мекунад ва инкишоф медиҳад) ё "ҷудогона" аст (дар таҳсил мавқеи бештар танқидӣ ва мубоҳисавиро ишғол карда метавонад),
* Воқеаҳои бӯҳронӣ
* COLLES (Constructivist On-line Learning Environment Survey - Муҳити конструктивистии интерактивии таълим)  Барои муайян кардани он ки то кадом дараҷа имкониятҳои интерактивии Интернет барои ба усулҳои динамикии таълим  ҷалб намудани донишҷӯён истифода шуда метавонанд.';
$string['surveytype_link'] = 'mod/survey/mod';
$string['thanksforanswers'] = 'Ташаккур, ки анкетаро пур кардед, {$a}';
$string['time'] = 'Вақт';
$string['viewsurveyresponses'] = 'Дидани пур карда шудани анкета';
