<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'timezones', language 'tg', version '2.1'.
 *
 * @package     timezones
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['africa/abidjan'] = 'Африқо/Абиҷан';
$string['africa/accra'] = 'Африқо/Аккра';
$string['africa/addis_ababa'] = 'Африқо/Аддис-Абеба';
$string['africa/algiers'] = 'Африқо/Алҷазоир';
$string['africa/asmera'] = 'Африқо/Асмэра';
$string['africa/bamako'] = 'Африқо/Бамако';
$string['africa/bangui'] = 'Африқо/Банги';
$string['africa/banjul'] = 'Африқо/Банжул';
$string['africa/bissau'] = 'Африқо/Бисау';
$string['africa/blantyre'] = 'Африқо/Блантайр';
$string['africa/brazzaville'] = 'Африқо/Браззавил';
$string['africa/bujumbura'] = 'Африқо/Бужумбура';
$string['africa/cairo'] = 'Африқо/Қоҳира';
$string['africa/casablanca'] = 'Африқо/Касабланка';
$string['africa/ceuta'] = 'Африқо/Сеута';
$string['africa/conakry'] = 'Африқо/Конакри';
$string['africa/dakar'] = 'Африқо/Дакар';
$string['africa/dar_es_salaam'] = 'Африқо/Дор-ус-Салом';
$string['africa/djibouti'] = 'Африқо/Ҷибути';
$string['africa/douala'] = 'Африқо/Дуала';
$string['africa/el_aaiun'] = 'Африқо/Эл-Аюн';
$string['africa/freetown'] = 'Африқо/Фритаун';
$string['africa/gaborone'] = 'Африқо/Габороне';
$string['africa/harare'] = 'Африқо/Ҳараре';
$string['africa/johannesburg'] = 'Африқо/Йоҳаннесбург';
$string['africa/kampala'] = 'Африқо/Кампала';
$string['africa/khartoum'] = 'Африқо/Хартум';
$string['africa/kigali'] = 'Африқо/Кигали';
$string['africa/kinshasa'] = 'Африқо/Киншаса';
$string['africa/lagos'] = 'Африқо/Лагос';
$string['africa/libreville'] = 'Африқо/Либревил';
$string['africa/lome'] = 'Африқо/Ломе';
$string['africa/luanda'] = 'Африқо/Луанда';
$string['africa/lubumbashi'] = 'Африқо/Лубумбаши';
$string['africa/lusaka'] = 'Африқо/Лусака';
$string['africa/malabo'] = 'Африқо/Малабо';
$string['africa/maputo'] = 'Африқо/Мапуту';
$string['africa/maseru'] = 'Африқо/Масеру';
$string['africa/mbabane'] = 'Африқо/Мбабане';
$string['africa/mogadishu'] = 'Африқо/Могадишо';
$string['africa/monrovia'] = 'Африқо/Монровия';
$string['africa/nairobi'] = 'Африқо/Найроби';
$string['africa/ndjamena'] = 'Африқо/Нҷамена';
$string['africa/niamey'] = 'Африқо/Ниамей';
$string['africa/nouakchott'] = 'Африқо/Нуақшот';
$string['africa/ouagadougou'] = 'Африқо/Уагадугу';
$string['africa/porto-novo'] = 'Африқо/Порто-Ново';
$string['africa/sao_tome'] = 'Африқо/Сан-Томе';
$string['africa/timbuktu'] = 'Африқо/Тимбукту';
$string['africa/tripoli'] = 'Африқо/Триполи';
$string['africa/tunis'] = 'Африқо/Тунис';
$string['africa/windhoek'] = 'Африқо/Виндҳук';
$string['america/adak'] = 'Амрико/Адак';
$string['america/anchorage'] = 'Амрико/Анкориҷ';
$string['america/anguilla'] = 'Амрико/Ангиля';
$string['america/antigua'] = 'Амрико/Антигуа';
$string['america/araguaina'] = 'Амрико/Арагуайна';
$string['america/argentina/buenos_aires'] = 'Амрико/Аргентина/Буэнос-Айрес';
$string['america/argentina/catamarca'] = 'Амрико/Аргентина/Катамарка';
$string['america/argentina/comodrivadavia'] = 'Амрико/Аргентина/Комодоро-Ривадавия';
$string['america/argentina/cordoba'] = 'Амрико/Аргентина/Кордова';
$string['america/argentina/jujuy'] = 'Амрико/Аргентина/Жужуй';
$string['america/argentina/la_rioja'] = 'Амрико/Аргентина/Ла-Риоха';
$string['america/argentina/mendoza'] = 'Амрико/Аргентина/Мендоса';
$string['america/argentina/rio_gallegos'] = 'Амрико/Аргентина/Рио-Галегос';
$string['america/argentina/san_juan'] = 'Амрико/Аргентина/Сан-Хуан';
$string['america/argentina/tucuman'] = 'Амрико/Аргентина/Тукуман';
$string['america/argentina/ushuaia'] = 'Амрико/Аргентина/Ушуайя';
$string['america/aruba'] = 'Амрико/Аруба';
$string['america/asuncion'] = 'Амрико/Асунсион';
$string['america/bahia'] = 'Амрико/Баийа';
$string['america/barbados'] = 'Амрико/Барбадос';
$string['america/belem'] = 'Амрико/Белем';
$string['america/belize'] = 'Амрико/Белиз';
$string['america/boa_vista'] = 'Амрико/Боа-Виста';
$string['america/bogota'] = 'Амрико/Богота';
$string['america/boise'] = 'Амрико/Бойсе';
$string['america/cambridge_bay'] = 'Амрико/Кеймбриҷ-Бей';
$string['america/campo_grande'] = 'Амрико/Кампу-Гранде';
$string['america/cancun'] = 'Амрико/Канкун';
$string['america/caracas'] = 'Амрико/Каракас';
$string['america/cayenne'] = 'Амрико/Кайенна';
$string['america/cayman'] = 'Амрико/ҷазираҳои Кайман';
$string['america/chicago'] = 'Амрико/Чикаго';
$string['america/chihuahua'] = 'Амрико/Чиҳуаҳуа';
$string['america/costa_rica'] = 'Амрико/Коста-Рика';
$string['america/cuiaba'] = 'Амрико/Куяба';
$string['america/curacao'] = 'Амрико/Кюрасао';
$string['america/danmarkshavn'] = 'Амрико/Данмаркшавн';
$string['america/dawson'] = 'Амрико/Доусон';
$string['america/dawson_creek'] = 'Амрико/Доусон-Крик';
$string['america/denver'] = 'Амрико/Денвер';
$string['america/detroit'] = 'Амрико/Детройт';
$string['america/dominica'] = 'Амрико/Доминика';
$string['america/edmonton'] = 'Амрико/Эдмонтон';
$string['america/eirunepe'] = 'Амрико/Эйрунепе';
$string['america/el_salvador'] = 'Амрико/Эл-Салвадор';
$string['america/fortaleza'] = 'Амрико/Форталеза';
$string['america/glace_bay'] = 'Амрико/Глас Бэй';
$string['america/godthab'] = 'Амрико/Нуук';
$string['america/goose_bay'] = 'Амрико/Гус-Бей';
$string['america/grand_turk'] = 'Амрико/Гранд-Терк';
$string['america/grenada'] = 'Амрико/Гренада';
$string['america/guadeloupe'] = 'Амрико/Гваделупа';
$string['america/guatemala'] = 'Амрико/Гватемала';
$string['america/guayaquil'] = 'Амрико/Гуаякил';
$string['america/guyana'] = 'Амрико/Гайана';
$string['america/halifax'] = 'Амрико/Галифакс';
$string['america/havana'] = 'Амрико/Гавана';
$string['america/hermosillo'] = 'Амрико/Эрмосилио';
$string['america/indiana/knox'] = 'Амрико/Индиана/Нокс';
$string['america/indiana/marengo'] = 'Амрико/Индиана/Маренго';
$string['america/indiana/vevay'] = 'Амрико/Индиана/Вевей';
$string['america/indianapolis'] = 'Амрико/Индианаполис';
$string['america/inuvik'] = 'Амрико/Инувик';
$string['america/iqaluit'] = 'Амрико/Икалуит';
$string['america/jamaica'] = 'Амрико/Ямайка';
$string['america/juneau'] = 'Амрико/Ҷуно';
$string['america/kentucky/monticello'] = 'Амрико/Кентукки/Монтиселлио';
$string['america/la_paz'] = 'Амрико/Ла-Пас';
$string['america/lima'] = 'Амрико/Лима';
$string['america/los_angeles'] = 'Амрико/Лос-Анҷелес';
$string['america/louisville'] = 'Амрико/Луисвилл';
$string['america/maceio'] = 'Амрико/Масейо';
$string['america/managua'] = 'Амрико/Манагуа';
$string['america/manaus'] = 'Амрико/Манаус';
$string['america/martinique'] = 'Амрико/Мартиника';
$string['america/mazatlan'] = 'Амрико/Мазатлан';
$string['america/menominee'] = 'Амрико/Меномини';
$string['america/merida'] = 'Амрико/Мерида';
$string['america/mexico_city'] = 'Амрико/Мехико';
$string['america/miquelon'] = 'Амрико/Микелон';
$string['america/monterrey'] = 'Амрико/Монтеррей';
$string['america/montevideo'] = 'Амрико/Монтевидео';
$string['america/montreal'] = 'Амрико/Монреал';
$string['america/montserrat'] = 'Амрико/Монтсеррат';
$string['america/nassau'] = 'Амрико/Нассау';
$string['america/new_york'] = 'Амрико/Ню-Йорк';
$string['america/nipigon'] = 'Амрико/Нипигон';
$string['america/nome'] = 'Амрико/Ном';
$string['america/noronha'] = 'Амрико/Нороня';
$string['america/north_dakota/center'] = 'Амрико/Дакотаи Шимолӣ/Марказ';
$string['america/panama'] = 'Амрико/Панама';
$string['america/pangnirtung'] = 'Амрико/Пангниртунг';
$string['america/paramaribo'] = 'Амрико/Парамарибо';
$string['america/phoenix'] = 'Амрико/Финикс';
$string['america/port-au-prince'] = 'Амрико/Порт-о-Пренс';
$string['america/port_of_spain'] = 'Амрико/Порт-оф-Спейн';
$string['america/porto_velho'] = 'Амрико/Порто-Вело';
$string['america/puerto_rico'] = 'Амрико/Пуэрто-Рико';
$string['america/rainy_river'] = 'Амрико/Рейни-Ривер';
$string['america/rankin_inlet'] = 'Амрико/Ранкин-Инлет';
$string['america/recife'] = 'Амрико/Ресифи';
$string['america/regina'] = 'Амрико/Регина';
$string['america/rio_branco'] = 'Амрико/Риу-Бранку';
$string['america/santiago'] = 'Амрико/Сантяго';
$string['america/santo_domingo'] = 'Амрико/Санто-Доминго';
$string['america/sao_paulo'] = 'Амрико/Сан-Паулу';
$string['america/scoresbysund'] = 'Амрико/Скорсби';
$string['america/st_johns'] = 'Амрико/Сент-Ҷонс';
$string['america/st_kitts'] = 'Амрико/Сент-Китс';
$string['america/st_lucia'] = 'Амрико/Сент-Люсия';
$string['america/st_thomas'] = 'Амрико/Сент-Томас';
$string['america/st_vincent'] = 'Амрико/Сент-Винсент';
$string['america/swift_current'] = 'Амрико/Свифт Керрент';
$string['america/tegucigalpa'] = 'Амрико/Тегусигалпа';
$string['america/thule'] = 'Амрико/Туле';
$string['america/thunder_bay'] = 'Амрико/Тандер-Бей';
$string['america/tijuana'] = 'Амрико/Тиҳуана';
$string['america/toronto'] = 'Амрико/Торонто';
$string['america/tortola'] = 'Амрико/Тортола';
$string['america/vancouver'] = 'Амрико/Ванкувер';
$string['america/whitehorse'] = 'Амрико/Уайтҳорс';
$string['america/winnipeg'] = 'Амрико/Виннипег';
$string['america/yakutat'] = 'Амрико/Якутат';
$string['america/yellowknife'] = 'Амрико/Йеллоунайф';
$string['antarctica/casey'] = 'Антарктида/Касей';
$string['antarctica/davis'] = 'Антарктида/Дэвис';
$string['antarctica/dumontdurville'] = 'Антарктида/Дюмон-Дюрвил';
$string['antarctica/mawson'] = 'Антарктида/Моусон';
$string['antarctica/mcmurdo'] = 'Антарктида/Мак-Мердо';
$string['antarctica/palmer'] = 'Антарктида/Палмер';
$string['antarctica/rothera'] = 'Антарктида/Ротера';
$string['antarctica/syowa'] = 'Антарктида/Сева';
$string['antarctica/vostok'] = 'Антарктида/Восток';
$string['asia/aden'] = 'Осиё/Адaн';
$string['asia/almaty'] = 'Осиё/Алмати';
$string['asia/amman'] = 'Осиё/Аммoн';
$string['asia/anadyr'] = 'Осиё/Анадир';
$string['asia/aqtau'] = 'Осиё/Ақтау';
$string['asia/aqtobe'] = 'Осиё/Актюбинск';
$string['asia/ashgabat'] = 'Осиё/Ашқобод';
$string['asia/baghdad'] = 'Осиё/Бағдод';
$string['asia/bahrain'] = 'Осиё/Баҳрайн';
$string['asia/baku'] = 'Осиё/Боку';
$string['asia/bangkok'] = 'Осиё/Бангкок';
$string['asia/beirut'] = 'Осиё/Бейрут';
$string['asia/bishkek'] = 'Осиё/Бишкек';
$string['asia/brunei'] = 'Осиё/Бруней';
$string['asia/calcutta'] = 'Осиё/Калкутта';
$string['asia/choibalsan'] = 'Осиё/Чойбалсан';
$string['asia/chongqing'] = 'Осиё/Чунцин';
$string['asia/colombo'] = 'Осиё/Коломбо';
$string['asia/damascus'] = 'Осиё/Димишқ';
$string['asia/dhaka'] = 'Осиё/Дакка';
$string['asia/dili'] = 'Осиё/Деҳлӣ';
$string['asia/dubai'] = 'Осиё/Дубай';
$string['asia/dushanbe'] = 'Осиё/Душанбе';
$string['asia/gaza'] = 'Осиё/Ғазза';
$string['asia/harbin'] = 'Осиё/Ҳарбин';
$string['asia/hong_kong'] = 'Осиё/Ҳонконг';
$string['asia/hovd'] = 'Осиё/Ҳовд';
$string['asia/irkutsk'] = 'Осиё/Иркутск';
$string['asia/jayapura'] = 'Осиё/Ҷаяпура';
$string['asia/jerusalem'] = 'Осиё/Уршалим';
$string['asia/kabul'] = 'Осиё/Кобул';
$string['asia/kamchatka'] = 'Осиё/Камчатка';
$string['asia/karachi'] = 'Осиё/Карачи';
$string['asia/kashgar'] = 'Осиё/Қашғар';
$string['asia/katmandu'] = 'Осиё/Катманду';
$string['asia/krasnoyarsk'] = 'Осиё/Красноярск';
$string['asia/kuala_lumpur'] = 'Осиё/Куала-Лумпур';
$string['asia/kuching'] = 'Осиё/Кучинг';
$string['asia/kuwait'] = 'Осиё/Кувайт';
$string['asia/macau'] = 'Осиё/Макао';
$string['asia/magadan'] = 'Осиё/Магадан';
$string['asia/makassar'] = 'Осиё/Макассар';
$string['asia/manila'] = 'Осиё/Манила';
$string['asia/muscat'] = 'Осиё/Масқат';
$string['asia/nicosia'] = 'Осиё/Никосия';
$string['asia/novosibirsk'] = 'Осиё/Новосибирск';
$string['asia/omsk'] = 'Осиё/Омск';
$string['asia/oral'] = 'Осиё/Орал (Қазоқистон)';
$string['asia/phnom_penh'] = 'Осиё/Пномпен';
$string['asia/pontianak'] = 'Осиё/Понтианак';
$string['asia/pyongyang'] = 'Осиё/Пҳенян';
$string['asia/qatar'] = 'Осиё/Қатар';
$string['asia/qyzylorda'] = 'Осиё/Қизил-ӯрда';
$string['asia/rangoon'] = 'Осиё/Рангун';
$string['asia/riyadh'] = 'Осиё/Ар-Риёз';
$string['asia/saigon'] = 'Осиё/Сайгон';
$string['asia/sakhalin'] = 'Осиё/Сахалин';
$string['asia/samarkand'] = 'Осиё/Самарқанд';
$string['asia/seoul'] = 'Осиё/Сеул';
$string['asia/shanghai'] = 'Осиё/Шанҳай';
$string['asia/singapore'] = 'Осиё/Сингапур';
$string['asia/taipei'] = 'Осиё/Тайбэй';
$string['asia/tashkent'] = 'Осиё/Тошканд';
$string['asia/tbilisi'] = 'Осиё/Тбилиси';
$string['asia/tehran'] = 'Осиё/Теҳрон';
$string['asia/thimphu'] = 'Осиё/Тҳимпҳу';
$string['asia/tokyo'] = 'Осиё/Токио';
$string['asia/ulaanbaatar'] = 'Осиё/Улан-Батор';
$string['asia/urumqi'] = 'Осиё/Урумчи';
$string['asia/vientiane'] = 'Осиё/Виентян';
$string['asia/vladivostok'] = 'Осиё/Владивосток';
$string['asia/yakutsk'] = 'Осиё/Якутск';
$string['asia/yekaterinburg'] = 'Осиё/Екатеринбург';
$string['asia/yerevan'] = 'Осиё/Ереван';
$string['atlantic/azores'] = 'Атлантика/ҷазираҳои Азор';
$string['atlantic/bermuda'] = 'Атлантика/ҷазираҳои Бермуда';
$string['atlantic/canary'] = 'Атлантика/ҷазираҳои Канари';
$string['atlantic/cape_verde'] = 'Атлантика/Кабо-Верде';
$string['atlantic/faeroe'] = 'Атлантика/ҷазираҳои Фарер';
$string['atlantic/madeira'] = 'Атлантика/Мадейра';
$string['atlantic/reykjavik'] = 'Атлантика/Рейкявик';
$string['atlantic/south_georgia'] = 'Атлантика/Ҷорҷияи Ҷанубӣ';
$string['atlantic/st_helena'] = 'Атлантика/ҷазираи Еленаи муқаддас';
$string['atlantic/stanley'] = 'Атлантика/Порт-Стэнли';
$string['australia/adelaide'] = 'Австралия/Аделаида';
$string['australia/brisbane'] = 'Австралия/Брисбен';
$string['australia/broken_hill'] = 'Австралия/Брокен-Ҳилл';
$string['australia/darwin'] = 'Австралия/Дарвин';
$string['australia/hobart'] = 'Австралия/Ҳобарт';
$string['australia/lindeman'] = 'Австралия/Линдеман';
$string['australia/lord_howe'] = 'Австралия/ҷазираи Лорд-Ҳау';
$string['australia/melbourne'] = 'Австралия/Мелбурн';
$string['australia/perth'] = 'Австралия/Перт';
$string['australia/sydney'] = 'Австралия/Сидней';
$string['europe/amsterdam'] = 'Аврупо/Амстердам';
$string['europe/andorra'] = 'Аврупо/Андорра';
$string['europe/athens'] = 'Аврупо/Атино';
$string['europe/belfast'] = 'Аврупо/Белфаст';
$string['europe/belgrade'] = 'Аврупо/Белград';
$string['europe/berlin'] = 'Аврупо/Берлин';
$string['europe/brussels'] = 'Аврупо/Брюссел';
$string['europe/bucharest'] = 'Аврупо/Бухарест';
$string['europe/budapest'] = 'Аврупо/Будапешт';
$string['europe/chisinau'] = 'Аврупо/Кишинев';
$string['europe/copenhagen'] = 'Аврупо/Копенҳаген';
$string['europe/dublin'] = 'Аврупо/Дублин';
$string['europe/gibraltar'] = 'Аврупо/Гибралтар';
$string['europe/helsinki'] = 'Аврупо/Ҳелсинки';
$string['europe/istanbul'] = 'Аврупо/Истамбул';
$string['europe/kaliningrad'] = 'Аврупо/Калининград';
$string['europe/kiev'] = 'Аврупо/Киев';
$string['europe/lisbon'] = 'Аврупо/Лиссабон';
$string['europe/london'] = 'Аврупо/Лондон';
$string['europe/luxembourg'] = 'Аврупо/Люксембург';
$string['europe/madrid'] = 'Аврупо/Мадрид';
$string['europe/malta'] = 'Аврупо/Малта';
$string['europe/minsk'] = 'Аврупо/Минск';
$string['europe/monaco'] = 'Аврупо/Монако';
$string['europe/moscow'] = 'Аврупо/Маскав';
$string['europe/oslo'] = 'Аврупо/Осло';
$string['europe/paris'] = 'Аврупо/Париж';
$string['europe/prague'] = 'Аврупо/Прага';
$string['europe/riga'] = 'Аврупо/Рига';
$string['europe/rome'] = 'Аврупо/Рум';
$string['europe/samara'] = 'Аврупо/Самара';
$string['europe/simferopol'] = 'Аврупо/Симферопол';
$string['europe/sofia'] = 'Аврупо/София';
$string['europe/stockholm'] = 'Аврупо/Стокҳолм';
$string['europe/tallinn'] = 'Аврупо/Таллин';
$string['europe/tirane'] = 'Аврупо/Тирана';
$string['europe/uzhgorod'] = 'Аврупо/Ужгород';
$string['europe/vaduz'] = 'Аврупо/Вадутс';
$string['europe/vienna'] = 'Аврупо/Вена';
$string['europe/vilnius'] = 'Аврупо/Вилнюс';
$string['europe/warsaw'] = 'Аврупо/Варшава';
$string['europe/zaporozhye'] = 'Аврупо/Запорожие';
$string['europe/zurich'] = 'Аврупо/Сюрих';
$string['indian/antananarivo'] = 'уқёнуси Ҳинд/Антананариву';
$string['indian/chagos'] = 'уқёнуси Ҳинд/Чагос';
$string['indian/christmas'] = 'уқёнуси Ҳинд/ҷазираи Милод';
$string['indian/comoro'] = 'уқёнуси Ҳинд/ҷазираҳои Комор';
$string['indian/kerguelen'] = 'уқёнуси Ҳинд/Кергелен';
$string['indian/mahe'] = 'уқёнуси Ҳинд/Маэ';
$string['indian/maldives'] = 'уқёнуси Ҳинд/Малдив';
$string['indian/mauritius'] = 'уқёнуси Ҳинд/Маврикий';
$string['indian/mayotte'] = 'уқёнуси Ҳинд/Майотта';
$string['indian/reunion'] = 'уқёнуси Ҳинд/Реюнион';
$string['pacific/apia'] = 'уқёнуси Ором/Апиа';
$string['pacific/auckland'] = 'уқёнуси Ором/Окленд';
$string['pacific/chatham'] = 'уқёнуси Ором/ҷазираҳои Чатем';
$string['pacific/easter'] = 'уқёнуси Ором/ҷазираи Пасха';
$string['pacific/efate'] = 'уқёнуси Ором/Эфате';
$string['pacific/enderbury'] = 'уқёнуси Ором/Эндербери';
$string['pacific/fakaofo'] = 'уқёнуси Ором/Факаофо';
$string['pacific/fiji'] = 'уқёнуси Ором/Фиҷи';
$string['pacific/funafuti'] = 'уқёнуси Ором/Фунафути';
$string['pacific/galapagos'] = 'уқёнуси Ором/ҷазираҳои Галапагос';
$string['pacific/gambier'] = 'уқёнуси Ором/Гамбе';
$string['pacific/guadalcanal'] = 'уқёнуси Ором/Гуадалканал';
$string['pacific/guam'] = 'уқёнуси Ором/Гуам';
$string['pacific/honolulu'] = 'уқёнуси Ором/Гонолулу';
$string['pacific/kiritimati'] = 'уқёнуси Ором/Киритимати';
$string['pacific/kosrae'] = 'уқёнуси Ором/Косраэ';
$string['pacific/kwajalein'] = 'уқёнуси Ором/Кваҷалейн';
$string['pacific/majuro'] = 'уқёнуси Ором/Маҷуро';
$string['pacific/marquesas'] = 'уқёнуси Ором/ҷазираҳои Маркиз';
$string['pacific/midway'] = 'уқёнуси Ором/Мидуэй';
$string['pacific/nauru'] = 'уқёнуси Ором/Науру';
$string['pacific/niue'] = 'уқёнуси Ором/Ниуэ';
$string['pacific/norfolk'] = 'уқёнуси Ором/Норфолк';
$string['pacific/noumea'] = 'уқёнуси Ором/Нумеа';
$string['pacific/pago_pago'] = 'уқёнуси Ором/Паго-Паго';
$string['pacific/palau'] = 'уқёнуси Ором/Палау';
$string['pacific/pitcairn'] = 'уқёнуси Ором/Питкэрн';
$string['pacific/ponape'] = 'уқёнуси Ором/Понапе';
$string['pacific/port_moresby'] = 'уқёнуси Ором/Порт-Морсби';
$string['pacific/rarotonga'] = 'уқёнуси Ором/Раротонга';
$string['pacific/saipan'] = 'уқёнуси Ором/Сайпан';
$string['pacific/tahiti'] = 'уқёнуси Ором/Таити';
$string['pacific/tarawa'] = 'уқёнуси Ором/Тарава';
$string['pacific/tongatapu'] = 'уқёнуси Ором/Тонгатапу';
$string['pacific/truk'] = 'уқёнуси Ором/Трук';
$string['pacific/wake'] = 'уқёнуси Ором/Уэйк';
$string['pacific/wallis'] = 'уқёнуси Ором/Уоллис';
$string['pacific/yap'] = 'уқёнуси Ором/Яп';
